RubyGems Navigation menu

zfben_rails_jobs 0.0.4

This rubygem does not have a description or summary.

Gemfile
          gem 'zfben_rails_jobs', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install zfben_rails_jobs -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Ben

Owners:

Total downloads 7,362

For this version 1,046

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - November 30, 2011 (72.5 KB)
  2. 0.0.6 - November 30, 2011 (72.5 KB)
  3. 0.0.5 - November 30, 2011 (72.5 KB)
  4. 0.0.4 - November 29, 2011 (73 KB)
  5. 0.0.3 - November 29, 2011 (72.5 KB)
Show all versions (7 total)